#132790 Can not update jet menu and jet woobuilder

Landing Forums JupiterX WordPress Theme Can not update jet menu and jet woobuilder

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • faiq ali

    <h2>Updating Plugin JetMenu (1/2)</h2>
    <div id=”progress-1″ class=”update-messages hide-if-js”>

     

    </div>
    <div class=”error”>

    An error occurred while updating JetMenu: Update package not available.

    </div>
    <h2>Updating Plugin JetWooBuilder For Elementor (2/2)</h2>
    <div id=”progress-2″ class=”update-messages hide-if-js”>

     

    </div>
    <div class=”error”>

    An error occurred while updating JetWooBuilder For Elementor: Update package not available.

    </div>

    Alexander Hutsol Support Team

    Hello,

    Please provide us with the wp-admin login details to your site in the private reply https://prnt.sc/1uv7r2o to check the issue.

    Thank you.

     

    Regards.

    Private
    faiq ali
    This reply has been marked as private.
    Alexander Hutsol Support Team

    Hello,

    Please take our apologies for the inconveniences.

    The updating process on the bundled plugins encountered a problem. It’s already reported to our developer team and will be fixed as soon as possible.

    Thank you for understanding.

     

    Regards.

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic.
Login